# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'backups/version'

Gem::Specification.new do |spec|
  spec.name          = "backups"
  spec.version       = Backups::VERSION
  spec.authors     = ["Jamie van Dyke"]
  spec.email       = ["jamie@fearoffish.com"]
  spec.summary     = %q{Rotates our backups on S3}
  spec.description = %q{Rotates our backups on S3 into grandfather, father son.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency "thor"
end
